<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/SQL_CommonFunctions.inc');

?>
    	<select name="dealer" id="dealer"  style="width:150px;" onchange="javascript:showdealer_branch(this.value)">
    		<option value="0">--Select--</option>
			<?php
			$SiteName=DB_query("Select * from dbl_dealer where company='".$_REQUEST['country']."'",$db);
			while($SiteRow=DB_fetch_array($SiteName))
			{ ?>
			<option value="<?php echo $SiteRow['id']?>"  <?php echo($dealer==$SiteRow['id']?'selected':'');?>  ><?php echo $SiteRow['dealer_name']?></option>	
				
		<?php	}
			
			   
			?>
		</select>
		